<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Advanced-JS-HW6</title>
</head>
<body">
    
    <button>Знайти по IP</button>

    <script src="app.js"></script>

</body>
</html>